/* setup webfonts */
@font-face {
    font-family: EMprint-Bold;
	font-style: normal;
	font-weight: 700;
    src: url(/webfonts/EMprint-Bold.ttf);
}

@font-face {
    font-family: EMprint-Light;
	font-style: normal;
	font-weight: 300;
    src: url(/webfonts/EMprint-Light.ttf);
}

@font-face {
    font-family: EMprint-Regular;
	font-style: normal;
	font-weight: 400;
    src: url(/webfonts/EMprint-Regular.ttf);
}

@font-face {
    font-family: EMprint-Semibold;
    src: url(/webfonts/EMprint-Semibold.ttf);
}

@font-face {
    font-family: EMprint-RegularItalic;
    src: url(/webfonts/EMprint-RegularItalic.ttf);
}

ul {
	font-family: "EMprint-Bold",  Arial, sans-serif;
}

body {
  background: #969595;
  color: #575555;
  /* font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; */
  font-family: "EMprint-Regular", Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  /* font-family: 'Ubuntu', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; */
  font-family: "EMprint-Bold", Arial, sans-serif;
  font-weight: 400;
  color: #006bb7;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {  
  color: #006bb7;
}

h1.homepage {
	font-size: 50px;
	}
h1.carousel-caption-em-0 {
	left:.5% !important;
	}
h1.carousel-caption-em {
	left:1% !important;
	}

h2.home-save {
	font-size: 30px;
	font-family: "EMprint-Regular", Arial, sans-serif;
}
	

span.home-save-6 {
	font-size: 72px;
	font-family: "EMprint-Bold", Arial, sans-serif;
	}
	

h3#business-fleet,
h3#fleet-national  {
	font-size: 30px;
	font-family: "EMprint-Regular", Arial, sans-serif;
	}

a {
  color: #0066b3;
  font-weight: bold;
}

p {margin: 20px 0;}

.center-block {
  display: block;
  margin: 10px auto;
  text-align: center;
}

.center-block .img-responsive {display: inline-block}

.nopadding {padding: 0;}

.nomargin {margin: 0;}

.icon-padding {padding: 20px 0px 0px 0px;}

.feature-list li {
	margin-top:10px;
	}


.btn-default {
  background: #be141d;
  border-color: #a21118;
  text-transform: uppercase;
  color: #f5f5f5;
}

.btn-default:hover {
  background: #ce323a;
  border-color: #be141d;
  color: #f1f1f1;
}

.wrapper {
  background:#fff;
}

.splash {
  background: #f0f0f0;
  padding-top: 20px;
  border-bottom: 10px solid #006bb7;
}

.splash.inner {
  background: #f0f0f0;
  padding-top: 20px;
  border-bottom: 0;
}

.splash.top {
  border-bottom: none;
}

.splash p {
  line-height: 30px;
}

.splash .panel {
  background: #e2e3e3;
}

.splash .panel p {
  line-height: 20px;
}

.section {
  border-bottom: 10px solid #006bb7;
}

.section .secondary {
  background: #006bb7;
  color: #f5f5f5;
}

.section .secondary h2, .section .secondary h2 small, .section .secondary h3, .section .secondary h3 small, .section .secondary h4, .section .secondary h4 small {
 color: #f5f5f5;
}

.section .secondary p.lead {font-weight: normal;}

.section .map {
  background: url('../images/map-bg.png') no-repeat;
  background-size: cover;
  min-height: 340px;
}

.section.gradient {
  background: #d1e6f3;
  text-align: center;
}

.section .hand {
  background: url('../images/speedpass-hand.png') no-repeat top left;
  background-size: cover;
  min-height: 392px;
}

.section .three-stack {
  text-align: center;
}

.section .three-stack h3 {
  color: #ec1b2e;
}

.section .three-stack p {
  padding-left: 10px;
  padding-right: 10px;
}

.section .box {padding-top: 20px;}

.table.table-rebate {
  width: 80%;
  margin: 20px auto;
}

.table-rebate>thead>tr>td, .table-rebate>tfoot>tr>td {
  color: #1d1f1c;
  background: #ffffff;
  text-align: center;
}

.table-rebate>tbody>tr>td {
  color: #1d1f1c;
  text-align: center;
}

.table-rebate>tbody>tr>th {
	text-align:center !important;
	}

.tr-pink-dark {
	background-color:#fcc1a9 !important;
	}
.tr-pink-light {
	background-color: #fdd5c2;
	border:none;
	}
.bottom-buttons {
	bottom:-12px;
	}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
	border:none;
	}
/* put the gradient on the whole table so it fills the header, then override the alternating row colors */
.table {
	background: -webkit-linear-gradient(left, #ed2131 , #f79123) !important; /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #ed2131, #f79123) !important; /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #ed2131, #f79123) !important; /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #ed2131 , #f79123) !important; /* Standard syntax */
  }

 .gradient-bg {
	color:#ffffff;
	}
.callout {
  background: #e4e4e5;
  text-align: center;
  color: #575555;
  border-bottom: 10px solid #006bb7;
}

.callout p {
  margin: 0px;
}

.callout p {
	text-align:left;
	color:#000000;
	font-family: "EMprint-Regular",Arial,sans-serif !important;
	font-size:24px;
	}
	
#save-10-mobile {
	margin-top:17px;
	font-size:30px;
	text-align:center;
	color:#ca0018;
	line-height:32px;
}

div.row.callout  div.container div.carousel-caption-em-4 p {
	text-align:center;
	}
.carousel-h1-em-0 {
	text-align:left;
	padding-left:22%;
	font-family: 'EMprint-Bold',Arial,sans-serif !important;
	}
.carousel-h1-em {
	text-align:left;
	font-family: 'EMprint-Bold',Arial,sans-serif !important;
	}
.carousel-h1-em-center {
	text-align:center;
	font-size:30px;
	font-family:'EMprint-Regular',Arial,sans-serif !important;
	}
.carousel-h1-em-center-4 {
	text-align:center;
	font-size:36px;
	font-family:'EMprint-Bold',Arial,sans-serif !important;
	}
.carousel-caption-em-3 p {
	text-align:center;
	font-size:18px;
	}
.carousel-btn-em {
	background-color:#ca0018;
	border:none;
	font-family:'EMprint-Regular',Arial,sans-serif;
	}
.save-10 {
	font-size:60px;
	}
.save-25 {
	font-family:'EMprint-Regular',Arial,sans-serif;
}
.btn-lg {
	background-color:#ca0018;
	color:#ffffff;
	text-transform:uppercase;
	}
.carousel-caption-em-0 {
	   position:absolute;
	   left:0px;
	   right:5%;
	   bottom: 10px;
	   bottom:20px;
	   z-index: 9;
	   padding-top:10px;
	   padding-left: 20px;
	   }	
.carousel-caption-em {
	   position:absolute;
	   left:0px;
	   right:15%;
	   bottom: 20px;
	   z-index: 9;
	   padding-top:10px;
	   padding-left: 20px;
	   }
.carousel-caption-em-3 {
	   position:absolute;
	   left:0px;
	   right:15%;
	   bottom: 12px;
	   z-index: 9;
	   padding-top:10px;
	   padding-left: 20px;
	   width:100%;
	   }
.carousel-caption-em-4 {
	   position:absolute;
	   left:0px;
	   right:15%;
	   bottom: 20px;
	   z-index: 9;
	   padding-top:10px;
	   padding-left: 20px;
	   width:100%;
	   }
.carousel-caption-em-7 {
	   position:absolute;
	   top:30px;
	   left:0px;
	   right:125px;
	   z-index: 9;
	   padding-top:10px;
	   padding-left: 760px;
	   width:100%;
	   text-align:center!important;
	   color:#fff!important;
	   line-height:1.8em;
	   
	   }
.carousel-text-7{
		text-align:center!important;
		color:#fff!important;
}
.carousel-caption-em-8 {
	   position:absolute;
	   left:0px;
	   right:15%;
	   bottom: 10px;
	   z-index: 9;
	   padding-top:10px;
	   padding-left: 20px;
	   width:100%;
	   }
.carousel-apply-em {
		padding-left:50%;
		}
.carousel-apply-em-3 {
	padding-left:33%;
	padding-top:10px;
	}
.carousel-apply-em-7{
text-align:center!important;
	margin-top:15px!important;
}
.carousel-apply-em-7 .btn-primary{
	background-color:#25408f;
}
.carousel-apply-em-0 {
	float:right;
	/*
	padding-left:33%;
	*/
	padding-top:10px;
	}
.carousel-apply-em-4 {
	padding-left:30%;
	}
	
 div.carousel-caption-em p a {
	font-size:18px;
	}
#save-8-mobile{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ee2131+0,f79321+100 */
	background: #ee2131; /* Old browsers */
	background: -moz-linear-gradient(left, #ee2131 0%, #f79321 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #ee2131 0%,#f79321 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #ee2131 0%,#f79321 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee2131', endColorstr='#f79321',GradientType=1 ); /* IE6-9 */
	padding:20px;
	text-align:center;
	line-height:2.2em;
}	
.lead {
	padding-top:10px;
	padding-bottom:10px;
	}
p.lead.testimonial-em {
	font-family: "EMprint-RegularItalic",Arial,sans-serif !important;
	line-height:1.2;
	color: #575555;
	font-size: 22px;
}

.footer {
  background: #5d5b5b;
  color: #f5f5f5;
  font-size: 10pt;
  padding-top: 10px;
}

.footer.top {}

.footer .list-inline a {
  font-weight: normal;
  color: #f5f5f5;
}

.footer .right {
  text-align: right;
}

.footer .legal {
  color: #ddd;
  font-size: 8pt;
}

.legal p {
	margin-top:10px;
	margin-bottom:10px;
	padding:0px;
	}

/* ****** */
/* NAVBAR */
/* ****** */
#nav.affix {
  position: fixed;
  top: 0;
  width: 100%;
  z-index:10; }

  /* breaks header layout on mobile */ 
#headline {
	height: 50px;
	background: #fff;
	}

.list-inline {background: none;}

.list-inline a {font-weight: normal;}

.navbar {
  margin-bottom: 0px;
}

.navbar-default {
  background-color: #fff;
  border: 0;
  border-bottom: 1px solid #e7e7e7;
  border-radius: 0;
}

.navbar-toggle {
  position: relative;
  float: right;
  margin-right: 15px;
  padding: 15px 10px;
  margin-top: 13px;
  margin-bottom: 13px;
  background-color: #006cb7;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #f5f5f5;
}

.navbar-default .navbar-brand {
  background: url('/images/logo-exxonmobil.png') no-repeat;
  text-indent: -9999px;
  width: 175px;
  height: 42px;
  margin: 10px;
}

.navbar-default .navbar-nav>li>a {
  color: #696868;
  line-height: 42px;
}

/* LIVEPERSON */

.liveperson {  
  border: 0;
}

.liveperson a {
  text-decoration: none;
  margin-top: 20px;
}

.liveperson table tr td {
  border: none;
}

.lpEmtStarRating, .lpPoweredBy {display:none;}


/* media queries to hide carousel on mobile devices */
@media (min-width: 250px) and (max-width:319px) {
	#myCarousel {
		display:none;
		}
	#save-10-mobile {
		display:block;
		}
	#save-8-mobile {
		display:block;
		}
}
@media (min-width: 320px) and (max-width:480px) {
	#myCarousel {
		display:none;
		}
	#save-10-mobile {
		display:block;
		}
	#save-8-mobile {
		display:block;
		}
}
@media (min-width: 481px) and (max-width:600px) {
	#myCarousel {
		display:none;
		}
	#save-10-mobile {
		display:block;
		}
	#save-8-mobile {
		display:block;
		}
}
@media (min-width: 601px) and (max-width:767px) {
	#myCarousel {
		display:block;
		}
	#save-10-mobile {
		display:none;
		}
	#save-8-mobile {
		display:none;
		}
	/* slide 0 */
	.save-25 {
		font-size:.7em;
	}
	a.btn.btn-lg.btn-primary.carousel-btn-em {
		padding:6px;
		margin:-3px;
	}
	/* slides 1 and 2 */
	.carousel-h1-em {
		font-size:1.4em;
		margin-bottom:0px;
		}
	.callout p {
		font-size:1em;
		}
	.carousel-caption-em {
	   bottom: 10px;
	  }
	.carousel-apply-em {
		padding-left:20%;
		}
	/* slide 3 */
	.carousel-caption-em-3 p {
		font-size:.5em;;
		}
	.carousel-h1-em-center {
		font-size:1em;
		}
	.save-10 {
		font-size:3em;
		}
	.carousel-caption-em-3 {
		bottom:19px;
		}
	.carousel-text-3 {
		display:none;
		}
	.carousel-apply-em-3 {
		padding-left:20%;
		padding-top:0px;
		}
	/* slide 4 */
	.carousel-spinner-em {
		display:none;
		}
	.carousel-h1-em-center-4 {
		font-size:1.6em !important;
		}
		/*save 8cent slider */
	.carousel-caption-em-8{
		bottom:10px;
		}
	/*Save 7 cent slider*/
	.carousel-caption-em-7{
		padding-left:70%;
		top:0;
	}
	.carousel-caption-em-7 ul{
		font-size:14px!important;
		line-height:16px;
	}
	.carousel-caption-em-7 ul .btn-lg{
		padding:6px 12px;
		font-size:12px;
	}
	.carousel-apply-em-7{
		margin-top:0!important;
	}
	
}
@media (min-width: 768px) and (max-width: 1029px) {
	#myCarousel {
		display:block;
		}
	#save-10-mobile {
		display:none;
		}
	#save-8-mobile {
		display:none;
		}
	/* slide 0  */
	.save-25 {
		font-size:1.2em;
		}
	a.btn.btn-lg.btn-primary.carousel-btn-em {
		margin-right:-25px;
		padding:8px;
	}
	/* slides 1 and 2 */
	.carousel-h1-em {
		font-size:2em;
		margin-bottom:0px;
		}
	.callout p {
		font-size:1.4em;
		}
	/* slide 3 */
	.carousel-caption-em-3 p {
		font-size:.5em;;
		}
	.carousel-h1-em-center {
		font-size:1.3em;
		}
	.save-10 {
		font-size:3em;
		}
	.carousel-caption-em-3 {
		bottom:20px;
		}
	.carousel-text-3 {
		display:none;
		}
	.carousel-apply-em-3 {
		padding-left:20%;
		padding-top:0px;
		}
	/* slide 4 */
	.carousel-h1-em-center-4 {
		font-size:2em !important;
		}
	.carousel-caption-em-4 {
		bottom:5px !important;
		}
		/*save 8cent slider */
	.carousel-caption-em-8{
		bottom:10px;
		}
	.carousel-apply-em-8{
		padding-left:80%;
		padding-top:0px;
	}
	/*Save 7 cent slider*/
	.carousel-caption-em-7{
		padding-left:550px;
		top:10px;
	}
	.carousel-caption-em-7 ul{
		font-size:14px!important;
		line-height:18px;
	}
	.carousel-caption-em-7 ul .btn-lg{
		padding:6px 12px;
		font-size:14px;
	}
	.carousel-apply-em-7{
		margin-top:0!important;
	}
}
@media (min-width: 1030px) and (max-width: 1200px) {
	#myCarousel {
		display:block;
		}
	#save-10-mobile {
		display:none;
		}
	#save-8-mobile {
		display:none;
		}

	/* slides 1 and 2 */
	.carousel-h1-em {
		font-size:2em;
		}
	.callout p {
		font-size:1.4em;
		}
	/* slide 3 */
	.carousel-caption-em-3 p {
		font-size:1em;;
		}
	.carousel-h1-em-center {
		font-size:1.3em;
		margin-bottom:0px;
		}
	.save-10 {
		font-size:2.8em;
		}
	.save-25 {
		font-size:1.5em;
		}
	.carousel-caption-em-3 {
		bottom:30px;
		}
	.carousel-text-3 {
		display:block;
		}
	.carousel-apply-em-3 {
		padding-left:25%;
		padding-top:0px;
		}
	/* slide 4 */
	.carousel-h1-em-center-4 {
		font-size:2em;
		}
	.carousel-caption-em-4 {
		bottom:20px;
		}
	/*save 8cent slider */
	.carousel-caption-em-8{
		bottom:10px;
		}
	.carousel-apply-em-8{
		padding-left:80%;
		padding-top:0px;
	}
	/*Save 7 cent slider*/
	.carousel-caption-em-7{
		padding-left:580px;
		top:10px;
	}
	.carousel-caption-em-7 ul{
		font-size:16px!important;
		line-height:20px;
	}
	.carousel-caption-em-7 ul .btn-lg{
		padding:8px 14px;
		font-size:16px;
	}
	.carousel-apply-em-7{
		margin-top:0!important;
	}
}

@media (min-width: 1201px) {
	#myCarousel {
		display:block;
		}
	#save-10-mobile {
		display:none;
		}
	#save-8-mobile {
		display:none;
		}
	.save-25 {
		font-size:1.8em;
	}
	/*save 8cent slider */
	.carousel-caption-em-8{
		bottom:10px;
		}
	.carousel-apply-em-8{
		padding-left:80%;
		padding-top:0px;
	}
}

/*==========Plenti Page Text Styles==============*/
.plenti{
	padding:0 140px 0 15px;
}
.plenti p{
	font-size:1.3em;
}
.plenti li{
	font-family:"EMprint-Regular", Arial sans-serif;
	font-size: 1.2em;
    line-height: 1.7em;
}
@media (max-width:768px){
	.plenti{
		padding: 0 20px 0 20px;
	}
}